/* tm-webentwicklung GmbH, custom bootstrap styles */

/*
Fira Sans:

Normal:
font-family: 'Fira Sans', sans-serif;
font-weight: 400;

Medium:
font-family: 'Fira Sans', sans-serif;
font-weight: 500;

Bold:
font-family: 'Fira Sans', sans-serif;
font-weight: 700;
*/

/*
Colors:

blue      #0071ba
grey dark text  #3c3c3c
grey medium   #9d9d9d
grey light    #c6c6c6

*/


@media (min-width: 768px) {
    element {

    }
}
@media (min-width: 992px) {
    element {

    }
}
@media (min-width: 1200px) {
    element {

    }
}

* {
    font-family: 'Fira Sans', sans-serif;
}

body {
    margin-top:45px;
    padding:0 8px;
    font-size:14px;
    line-height:20px;
}


@media (min-width: 768px) {
    body {
        margin-top:45px;
        padding:0;
    }
}

@media (min-width: 992px) {
    body {
        font-size:16px;

    }
}

p {
    margin: 0 0 20px;
}

a,
a:focus,
a:hover{
    outline:none;
    color: #0071ba;
}

ul {padding-left: 16px;}

li {padding-bottom: 5px;}

hr {
    border-color:#3c3c3c;
    margin-bottom: 40px;
}

h1,
.productadvisor hr + h3{
    font-weight:400;
    font-size:24px;
    line-height: 28px;
    margin:0;
    color:#0071ba;
}

@media (min-width: 768px) {
    h1,
    .productadvisor hr + h3{
        font-size:30px;
        line-height: 36px;
    }
}

h2 {
    font-weight:500;
    font-size:16px;
    line-height: 22px;
    margin:0 0 20px;
    color:#9d9d9d;
}

@media (min-width: 768px) {
    h2 {
        font-size:20px;
        line-height: 30px;

    }
}

h3 {
    font-size: 18px;
    line-height: 26px;
    margin: 20px 0;
}

@media (min-width: 768px) {
    h3 {
        font-size:20px;
        line-height: 30px;

    }
}

h4 {
    font-size: 16px;
    line-height: 20px;
    margin: 20px 0 20px 0;
}

input,
textarea{
    -webkit-border-radius: 0px;
    -webkit-appearance:none;
    -moz-border-radius: 0px;
    border-radius: 0px;
    outline: none;
}

/* Header */
img#logo {
    width:100%;
    height: auto;
    padding-bottom:30px;
}

@media (min-width: 768px) {
    img#logo {
        padding-bottom:0;
    }
}

span.icon-bar {
    background-color: #0075b9;
}

/* Content */

.content {
    padding-bottom: 30px;
}

@media (min-width: 768px) {
    .content {
        padding-bottom: 40px;
    }
}

@media (min-width: 992px) {
    .content {
        padding-bottom: 60px;
    }
}

.marginal {
    padding-top:20px;
    padding-bottom: 20px;
}

@media (min-width: 992px) {
    .marginal {
        padding-top:0;
        padding-bottom: 0;

    }
}

/* Placeholder-Nav */

.navigation-placeholder {
    display: none;
}

@media (min-width: 992px) {
    .navigation-placeholder {
        height:233px;
        display: block;
    }
}

/* Fix for Safari */
.navbar-collapse:before {
    display: inline;
}

/* Meta-Nav */

#navbar-header .nav-meta {
    margin-bottom:0;
}

@media (min-width: 768px) {
    #navbar-header .nav-meta {
        margin-top:0;
    }
}

#navbar-header .nav-meta span.label {
    /*text-indent: -999em;*/
    display: none;
}

#navbar-header .nav-meta a {
    background-color: #c6c6c6;
    color: #fff;
    display: block;
    text-align: center;
    text-decoration: none;
    padding: 4px 0 2px;
    position: relative;
    min-height:32px;
}

#navbar-header .nav-meta a:hover,
#navbar-header .nav-meta a:active,
#navbar-header .nav-meta a.active{
    background-color: #0071ba;
}

#navbar-header .nav-meta a .fa-chevron-down {
    padding-left: 3px;
    position: absolute;
    top: 7px;
}


#navbar-header ul.nav-meta li {
    padding-bottom:0;
}

#navbar-header .nav-meta ul a {
    background-color: #0071ba;
}

#navbar-header .nav-meta .fa-2x {
    font-size: 1.6em;
}

#navbar-header .nav-meta span.fa-chevron-down {
    font-size: 0.9em;
    float: right;
}

/* Login Nav */

#navbar-header #felogin-wrapper {
    position: absolute;
    display:none;
    z-index: 888;
    background-color: #0071ba;
    padding:20px 16px 6px;
    min-width:268px;
}

@media (min-width: 768px) {
    #navbar-header #felogin-wrapper {
        right:0;
        margin-right:8px;
        min-width:273px;
    }
}

@media (min-width: 992px) {
    #navbar-header #felogin-wrapper {
        min-width:302px;
    }
}

@media (min-width: 1200px) {
    #navbar-header #felogin-wrapper {
        min-width:273px;
    }
}


#navbar-header #felogin-wrapper input {
    border: none;
    padding: 5px 10px;
    width:100%;
    min-height:32px;
}

#navbar-header #felogin-wrapper input.field-submit {
    background-color: #fff;
    color:#0071ba;
    width:inherit;
    float:right;
}

#navbar-header #felogin-wrapper label {
    color: #fff;
    font-weight: normal;
    margin:2px 0 10px;
}

#navbar-header p#forgot-pw  {
    display: inline-block;
    padding-top: 6px;
    font-size: 14px;

}

/* Language Nav */

#navbar-header .nav-language  {
    padding:16px 0;
    display:none;
    position: absolute;
    right: 8px;
    min-width: 100px;
    z-index: 777;
    background-color: #0071ba;
}

#navbar-header .nav-language a {
    padding:0 16px;
    min-height:auto;
    text-align:left;
}

#navbar-header .nav-language li.separator a {
    padding:0 16px 10px;
    margin-bottom:10px;
    border-bottom:1px solid #fff;
}

/* Footer */

div#footer {
    background-color:#505050;
    border-left:8px solid #fff;
    border-right:8px solid #fff;
    color:#fff;
    padding:0 15px 40px;
    font-size:14px;
    line-height:18px;
}

@media (min-width: 768px) {
    div#footer {
        padding:0 40px 40px;
    }
}

div#footer h5 {
    font-size:14px;
    line-height:18px;
    padding:35px 0 0;
    margin-bottom: 1.5em;
}

div#footer a {
    color:#fff;
}

@media (min-width: 768px) {
    div#footer .col-md-4 > h5 + p {
        min-height: 72px;
    }
}

div#footer p {
    margin-bottom: 1.5em;
}

div#footer a:hover {
    text-decoration: none;
}

div#footer-logo {
    background: url('../Img/logo-footer@2x.png') left bottom no-repeat;
    background-size: 157px;
    min-height: 50px;
}

@media (min-width: 768px) {
    div#footer-logo {
        min-height: 208px;
        background-position: right bottom;
    }
}

div#footer .fa {
    width: 30px;
}

/* Slider Home */

#keyvisual-slider .box-image {
    overflow:hidden;
}

#keyvisual-slider .flex-caption {
    position: absolute;
    bottom:25px;
    margin: 0px 0 0 0;
    padding: 0 15px;
    font-size:20px;
    line-height:24px;
    color:#fff;
    display: none;
}

@media (min-width: 768px) {
    #keyvisual-slider .flex-caption {
        display: block;
    }
}

@media (min-width: 992px) {
    #keyvisual-slider .flex-caption {
        font-size:24px;
        line-height:30px;
    }
}

@media (min-width: 1200px) {
    #keyvisual-slider .flex-caption {
        font-size:30px;
        line-height:36px;
    }
}

/* Boxes */
h1.visible-xs {
    margin:0 8px 20px;
}

.box-image {
    margin-bottom: 16px;
}

.box-image h1 {

}



.box-image h3 {
    position: absolute;
    bottom:20px;
    margin: 0px 0 0 0;
    padding: 0 12px;
    text-transform:uppercase;
    font-size:14px;
    line-height:22px;
    color:#fff;
}

@media (min-width: 768px) {
    .box-image h3 {
        font-size:16px;
        line-height:20px;
        padding: 0 15px;
    }
}

@media (min-width: 992px) {
    .box-image h3 {
        font-size:20px;
        line-height:26px;
    }
}

@media (min-width: 1200px) {
    .box-image h3 {
        font-size:22px;
        line-height:28px;
    }
}

.box-image a {
    color: #fff;
}

.box-image a:hover {
    text-decoration: none;
}

.box {
    padding:16px 16px 16px 16px;
    color: #fff;
    min-height: 100%;
}

.box.grey {
    background: #9d9d9d;
}

.box.white {
    color:#333;
    padding: 0;
}

.box.box-contact {
    background: #c6c6c6;
}

.box.grey-medium {
    background: #9d9d9d;
}


.box.blue {
    background: #0071ba;
}

.box h3 {
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 400;
    margin-top:4px;
}


@media (min-width: 768px) {
    .box h3 {
        font-size: 22px;
        line-height: 30px;
    }
}

.box h4 {
    margin:15px 0 0px;
}

.box ul,
.locationdetails ul{
    padding-left: 14px;
    margin: 0 14px 0;

}


@media (min-width: 768px) {
    .marginal .box ul {
        -webkit-column-count: 2;
        -moz-column-count: 2;
        column-count: 2;
        -webkit-column-gap: 16px;
        -moz-column-gap: 16px;
        column-gap: 16px;
    }
}
@media (min-width: 992px) {
    .marginal .box ul {
        -webkit-column-count: 1;
        -moz-column-count: 1;
        column-count: 1;
        -webkit-column-gap: 0;
        -moz-column-gap: 0;
        column-gap: 0;
    }
}



.marginal .box .row div {
    padding-top:20px;
}

.marginal .box .row div:first-child {
    padding-top:0;
}

@media (min-width: 768px) {
    .marginal .box .row div {
        padding-top:0;
    }
}

@media (min-width: 992px) {
    .marginal .box .row div {
        padding-top:20px;
    }

    .marginal .box .row div:first-child {
        padding-top:0;
    }
}

.marginal .box a {
    color: #fff;
}

.marginal .box a:hover {
    text-decoration: underline;
}

/* Tables */

table {
    margin: 0 0 20px;
}

table td {
    vertical-align: top;
    border-bottom: 1px solid #737373;
    padding: 10px 0
}

table h3 {
    font-weight:400;
    font-size:22px;
    line-height:25px;
    color:#0071ba;
    text-transform:uppercase;
    max-width:50%;
    margin-top:30px;
}

table caption {
    display: none;
}

/* Special Elements */

#keyvisual {
    margin-bottom: 30px;
}

@media (min-width: 768px) {
    #keyvisual {
        margin-bottom: 40px;
    }
}

@media (min-width: 992px) {
    #keyvisual {
        margin-bottom: 60px;
    }
}

.marginal .box.productadvisor {
    padding:0;
}

.box.productadvisor .btn {
    text-align:left;
    padding:20px 16px 20px 16px;
    font-size:15px;
    line-height: 1.2;
    border-radius: 0;
    border: 0;
    display: block;
    background: #0071ba;
    white-space: normal;
}

.box.productadvisor .btn:hover {
    background: #c6c6c6;
}

.box.productadvisor .btn strong {
    text-transform: uppercase;
    font-size:19px;
}

.box.productadvisor .btn span.fa {
    font-size:2.8em;
}

.box.productadvisor a:hover {
    text-decoration: none;
}

@media (min-width: 992px) {
    .box.productadvisor .btn strong {
        font-size:20px;
        line-height:21px;
    }

    .box.productadvisor .btn {
        padding:15px 16px 15px 16px;
        font-size:12px;
    }
}
@media (min-width: 1200px) {
    .box.productadvisor .btn strong {
        font-size:24px;
        line-height:25px;
    }

    .box.productadvisor .btn {
        padding:20px 16px 20px 16px;
        font-size:15px;
    }
}

/* --- */

div.locationdetails {
    background:#9d9d9d;
    color: #fff;
    border-left: 8px solid #fff;
    border-right: 8px solid #fff;
    padding: 16px;
}

@media (min-width: 992px) {
    div.locationdetails {
        display: table; /* Equal Height */
        padding: 25px;
    }

    div.locationdetails div.col-md-4 {
        float: none; /* Equal Height */
        display: table-cell; /* Equal Height */
        vertical-align: top; /* Equal Height */
        border-left:1px solid #fff;
    }
}

div.locationdetails div.col-md-4:first-child {
    border-left:none;
}

div.locationdetails ul {

}

.locationdetails h3 {
    text-transform: uppercase;
    font-size: 22px;
    font-weight: 400;
    margin-top: 0;
}

.locationdetails ul+h3,
.locationdetails div.col-md-4 h3{
    padding:30px 8px 0;
}

div.locationdetails div.col-md-4 div.csc-header-n1 h3{
    padding-top:0;
}

div.locationdetails div.col-md-4 a {
    color: #fff;
    text-decoration: underline;
}

/* --- */

div.accordion {
    border: 1px solid #4898dc;
    border-bottom-color: #0071ba;
}

div.accordion:nth-of-type(odd) {
    border: 1px solid #0071ba;
    border-bottom-color:#4898dc;
}

div.accordion > h3 {
    margin:0;
    color: #fff;
    padding: 8px 16px;
    font-weight:400;
    cursor: pointer;
    background:#4898dc url('../Img/arrow-accordion@2x.png') 98% center no-repeat;
    background-size:19px 13px;
}

div.accordion:nth-of-type(odd) > h3 {
    background-color:#0071ba;
}

div.accordion .inner {
    padding:20px;
    background:#fff;
    display: none;
}

/* -- Media -- */

div.download {
    padding-top:30px;
}

div.download p {
    min-height: 50px;
    margin-bottom:10px;
}

div.download img{
    margin-bottom:20px;
}

div.mejs-container {
    margin:20px 0;
}

#body-1 div.mejs-container {
    margin:0;
}

div.download div.csc-textpic .csc-textpic-imagewrap figure,
div.download div.csc-textpic figure.csc-textpic-imagewrap {
    display:inherit;
}

div.download .csc-textpic-imagewrap {
    float:none !important;
}

/*div.mejs-container .mejs-overlay-button,
div.mejs-container .mejs-overlay-button:hover{
    background:transparent url('../Img/icon-media-play@2x.png') 0 0 no-repeat;
    height: 155px;
    left: 50%;
    margin: -77px 0 0 -77px;
    position: absolute;
    top: 50%;
    width: 155px;
        background-size: 155px 155px;
}*/

p.video-caption {
    margin-bottom:40px;
    padding-bottom: 20px;
    border-bottom: 1px solid #3c3c3c;
}

/* History */

.container-history {
    background:url('../Img/history-line.png') left top repeat-y;
    background-size: 60px;
}

@media (min-width: 992px) {
    .container-history {
        background-image: none;
    }
}

div.history {
    position: relative;
    margin-bottom:20px;
}


@media (min-width: 992px) {
    div.history {
        width:51.8%;
    }
}
@media (min-width: 1200px) {
    div.history {
        width:51.5%;
    }
}

div.history h3 {
    margin-top:0;
    margin-bottom:10px;
    font-size:30px;
    font-weight: 400;
}

div.history a {
    color:#fff;
}

div.history img {
    margin-bottom:20px;
}

div.history .inner {
    padding: 20px 16px 1px;
    color: #fff;
}

div.history.blue .inner {
    background:#0071ba;
}

div.history.grey .inner {
    background:#c6c6c6;
}

div.history {
    padding-left:60px;
}

@media (min-width: 768px) {

}
@media (min-width: 992px) {
    div.history {
    }

    div.history.history-right {
        left: 48.2%;
    }
}
@media (min-width: 1200px) {
    div.history.history-right {
        left: 48.5%;
    }
}

div.history.blue {
    background:url('../Img/history-blue-right.png') left top no-repeat;
    background-size: 60px;
}

div.history.grey {
    background:url('../Img/history-grey-right.png') left top no-repeat;
    background-size: 60px;
}

@media (min-width: 992px) {
    div.history.history-left {
        padding-right:60px;
        padding-left:0;
    }
    div.history.history-left.blue {
        background:url('../Img/history-blue-left.png') right top no-repeat;
        background-size: 60px;
    }
    div.history.history-left.grey {
        background:url('../Img/history-grey-left.png') right top no-repeat;
        background-size: 60px;
    }
}

/* News */

.news-list-item {
    overflow: hidden;
    border-top: 1px solid #9d9d9d;
    padding: 20px 0;
}

.news-list-item:first-child {
    border-top:none;
    padding-top:0;
}

.news-list-item h2.news_header {
    color:#0071ba;
    font-weight:400;
    margin-bottom:8px;
}

.news-list-item .news-list-morelink {
    font-weight: 500;
}

.news_subheader img,
.news-single-img img {
    margin: 0 0 16px 0;
}



@media (min-width: 768px) {
    .news_subheader img,
    .news-single-img img {
        float: left;
        margin: 0 16px 16px 0;
    }
}

/* Forms */

div.tx-srfeuserregister-pi1 form fieldset dl dt {
    margin-bottom: 5px;
}

div.tx-srfeuserregister-pi1 form fieldset dl dd {
    margin-bottom: 15px;
}

/* Quicksearch */

#quicksearch-m {
    background-color: #0071ba;
    display: none;
    min-width: 249px;
    padding: 20px 16px 16px;
    position: absolute;
    z-index: 777;
}

@media (min-width: 768px) {
    #quicksearch-m {
        min-width: 229px;
    }
}

#quicksearch-m input {
    border: medium none;
    padding: 5px 0  5px 10px;
    width: 80%;
    min-height:32px;
}

#quicksearch-m #searchsubmit-m{
    width: inherit;
    vertical-align:top;
    line-height:inherit;
    background-color:#fff;
    padding-right: 10px;
    font-size: 16px;
    width: 20%;
    color:#0071ba;
}

#quicksearch {
    background-color:#c6c6c6;
    padding: 5px 0;
}

input#searchword {
    width:75%;
    background-color:#c6c6c6;
    border:none;
    color: #fff;
    padding: 0 3px 0 10px;
    height: 19px;
}

@media (min-width: 1200px) {
    input#searchword {
        width:78%;
    }
}

input#searchsubmit {
    background: transparent none repeat scroll 0 0;
    border: medium none;
    color: #fff;
    font-size:20px;
}

/* Search */

.tx-indexedsearch-res table {
    margin-top: 20px;
}

.browsebox {
    padding: 20px 0 10px;
}

.browsebox li {
    display: inline-block;
    padding:0 10px 0 0;
}

/* Sitemap */

div.csc-sitemap ul {
    list-style: outside none none;
    margin: 0;
    padding: 40px 0 0 0;
}

div.csc-sitemap ul li {
    font-weight: bold;
    border-bottom: 1px solid #737373;
    margin-bottom: 20px;
    padding-bottom: 20px;
    text-transform: uppercase;
}

div.csc-sitemap ul li ul {
    margin: 8px 0 0 20px;
    padding: 0;
}

div.csc-sitemap ul li ul li {
    border-bottom: medium none;
    font-weight: normal;
    margin: 0;
    padding: 4px 0 0 20px;
    text-transform: none;
}

div.csc-sitemap ul ul ul {
    margin-bottom: 20px;
}

/* Productadvisor */

.productadvisor hr + h3 {
    color:#000;
}

.productadvisor hr {
    border-color:#9d9d9d;
    margin:-20px 0 40px;
}

.productadvisor #prodRight a {
    color: #000;
    display: inline-block;
    padding-top: 10px;
}

@media (min-width: 992px) {
    .productadvisor #prodRight a {
        padding-top: 45px;
    }

    .productadvisor #prodRight .link-selectionLevel2-3 {
        padding-top: 30px;
    }
}

.productadvisor .productadvisor-buttons #prodLeft a,
.productadvisor .productadvisor-buttons #prodRight a,
.productadvisor #prodLeft span,
.productadvisor #prodRight span{
    color: #fff;
    display: block;
    font-size: 22px;
    margin-top: 15px;
    padding: 30px 25px;
    text-transform: uppercase;
    background:#0071ba url("../Img/arrow-link@2x.png") no-repeat scroll 94% center / 13px 19px;
}

@media (min-width: 768px) {
    .productadvisor .productadvisor-buttons #prodLeft a,
    .productadvisor .productadvisor-buttons #prodRight a,
    .productadvisor #prodLeft span,
    .productadvisor #prodRight span{
        padding: 30px 45px;
        background:#0071ba url("../Img/arrow-link@2x.png") no-repeat scroll 91% center / 13px 19px;
    }
}

.productadvisor .productadvisor-buttons #prodLeft a:hover,
.productadvisor .productadvisor-buttons #prodRight a:hover{
    background-color:#4898dc;
}

.productadvisor #prodLeft span,
.productadvisor #prodRight span{
    background-image: none;
}

.productadvisor .selectionLevel2 li{
    padding-bottom:0;
}

.productadvisor .selectionLevel2 li a,
.productadvisor #prodLeft .selectionLevel2 span{
    background-color: #9d9d9d;
    font-size: 18px;
    margin-top: 15px;
    padding: 15px 25px;
    text-transform: none;
    color:#fff;
    display:block;
}

@media (min-width: 768px) {
    .productadvisor .selectionLevel2 li a,
    .productadvisor #prodLeft .selectionLevel2  span{
        padding: 15px 45px;
    }
}

.productadvisor #prodLeft .selectionLevel3 span{
    background-color: #c6c6c6;
    font-size: 18px;
    margin-top: 15px;
    padding: 15px 25px;
    text-transform: none;
    color:#000;
    display:block;
}

@media (min-width: 768px) {
    .productadvisor #prodLeft .selectionLevel3 span{
        padding: 15px 45px;
    }
}

.productadvisor #default_chooser {
    font-size:18px;
    display: block;
    cursor:pointer;
    padding: 15px 25px;
    color:#fff;
    margin-top:15px;
    background:#9d9d9d url("../Img/arrow-accordion@2x.png") no-repeat scroll 94% center / 19px 13px;
}

@media (min-width: 768px) {
    .productadvisor #default_chooser {
        padding: 15px 45px;
        background:#9d9d9d url("../Img/arrow-accordion@2x.png") no-repeat scroll 91% center / 19px 13px;
    }
}

.productadvisor ul.selectionLevel3{
    background-color: #c6c6c6;
    padding: 15px 25px;
}

@media (min-width: 768px) {
    .productadvisor ul.selectionLevel3{
        padding: 15px 45px;
    }
}

.productadvisor ul.selectionLevel3 li a{
    display: block;
    color:#000;
}

.productadvisor ul.selectionLevel3 li:first-child a{
    padding-bottom: 15px;
    margin-bottom: 15px;
    border-bottom: 1px dashed #000;
    text-transform:uppercase;
}

.productadvisor .box-person {
    margin-top: 15px;
}

.productadvisor .box-person img {
    margin-bottom: 20px;
}


.productadvisor #zipsearch {
    background-color: #9d9d9d;
    border: medium none;
    color: #fff;
    margin-bottom: 40px;
    padding: 15px 25px;
    width: 100%;
}

@media (min-width: 768px) {
    .productadvisor #zipsearch {
        padding: 15px 45px;
    }
}

/*
 * Row with equal height columns
 * --------------------------------------------------
 */

@media (min-width: 992px) {
    .row-eq-height {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display:         flex;
    }
}

.row-eq-height {
    margin-bottom:20px;
}

/* Maps */
body#body-374 #map_canvas {
    width:100%;
    height:400px;
}

@media only screen and (-Webkit-min-device-pixel-ratio: 1.5),
only screen and (min--moz-device-pixel-ratio: 1.5),
only screen and (-o-min-device-pixel-ratio: 3/2),
only screen and (min-device-pixel-ratio: 1.5) {

}

/* Imagefilm */
body#body-1 #fancybox-close {
    right: -53px;
    opacity: 0;
}

.yt-container {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
}
.yt-container .video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* Form */
form#field-1 {
    margin-bottom:50px;
}

body#body-489 #navbar-meta .col-xs-2.col-sm-offset-8 {
    display:none;
}

@media (min-width: 768px) {
    body#body-489 #navbar-meta .col-xs-2.col-sm-offset-8 + .col-xs-2 {
        margin-left: 83.3333%
    }
}

body#body-489 .csc-form-element-textline .control-label,
body#body-505 .csc-form-element-textline label {
    display:none;
}

label {
    font-weight:normal;
}

.csc-form-element-radio,
.csc-form-element-checkbox {
    margin-left: 20px;
}

.form-horizontal h4 {
    margin-top:20px;
}

.csc-form-element-submit {
    margin-top:25px;
}

input#begleitung {
    margin-top: 10px;
}

/* Infotext Startseite */
#header-info div.container-header-info {
    text-align: center;
    padding:0 0 30px;
    margin-top: -25px;
}
@media (min-width: 768px) {
    #header-info div.container-header-info {
        padding: 0 13% 30px;
    }
}
@media (min-width: 992px) {
    #header-info div.container-header-info {
        padding: 0 12% 10px;
    }
}
#header-info p, #header-info h3 {
    font-size:13px;
    line-height:1.4em;
    font-weight:normal;
    padding: 0;
    color:#9d9d9d;
    display:inline;
    margin-bottom:0;
}
#header-info p.info-txt-plus {
    display: none;
}
#header-info p.info-txt-plus-link a {
    white-space: nowrap;
}
@media (min-width: 768px) {
    #header-info p.info-txt-plus {
        display: inline;
    }
    #header-info p.info-txt-plus-link {
        display: none;
    }
}

/* Karriere Landingpage */

.section h2 {
    font-weight:400;
    font-size:24px;
    line-height: 28px;
    margin:0;
    color:#0071ba;
}

@media (min-width: 768px) {
    .section h2 {
        font-size:30px;
        line-height: 36px;

    }
}

.section h3 {
    font-weight:500;
    font-size:16px;
    line-height: 22px;
    margin:0 0 20px;
    color:#9d9d9d;
}

@media (min-width: 768px) {
    .section h3 {
        font-size:20px;
        line-height: 30px;

    }
}

.section {
    margin-bottom: 50px;
}

#keyvisual-slider .text {
    background-color: #0071ba;
    color: #fff;
    padding: 15px 20px 20px 20px;
    position: relative;
}

@media (min-width: 768px) {
    #keyvisual-slider .text {
        padding: 20px 30px 10px 30px;
    }
}

#keyvisual-slider .text p:first-child {
    font-size: 18px;
    line-height: 22px;
    margin-bottom: 28px;
}

@media (min-width: 768px) {
    #keyvisual-slider .text p:first-child {
        font-size: 24px;
        line-height: 26px;
        margin-bottom: 50px;
    }
}

#keyvisual-slider .text a.more {
    color: #fff;
    display: block;
    font-size: 20px;
}

@media (min-width: 768px) {
    #keyvisual-slider .text a.more {
        font-size: 24px;
        position: absolute;
        bottom: 0;
        right: 0;
        padding: 30px;
        text-transform: uppercase;
    }
}

#benefits-slider h4 {
    color: #0071ba;
    line-height: 22px;
    margin-bottom: 20px;
}

#benefits-slider {
    border: none;
    margin: 0;
}

#benefits-slider .flex-direction-nav a {
    line-height: 40px;
    top: 22%;
}

#benefits-slider.carousel li {
    padding: 0;
    -webkit-backface-visibility: visible;
}

@media (min-width: 768px) {
    #benefits-slider .flex-direction-nav a {
        top: 118px;
    }
}

@media (min-width: 992px) {
    #benefits-slider .flex-direction-nav a {
        opacity: 0.4;
        top: 70px;
    }

    #benefits-slider.flexslider .flex-direction-nav .flex-prev {
        left: -40px;
    }

    #benefits-slider.flexslider:hover .flex-direction-nav .flex-prev {
        opacity: 0.7;
        left: -40px;
    }

    #benefits-slider.flexslider .flex-direction-nav .flex-next {
        right: -40px;
    }

    #benefits-slider.flexslider:hover .flex-direction-nav .flex-next {
        opacity: 0.7;
        right: -40px;
    }
}

@media (min-width: 1200px) {
    #benefits-slider .flex-direction-nav a {
        top: 92px;
    }
}

#benefits-slider .image {
    border: 1px solid #111;
    margin-bottom: 20px;
}

ul.jobs-teaser li {
    padding-bottom: 0;
}

ul.jobs-teaser li a {
    background-color: #9d9d9d;
    background-image: url('../Img/pfeil.png');
    background-repeat: no-repeat;
    background-position: bottom 15px right 15px;
    color: #fff;
    display: block;
    font-size: 18px;
    line-height: 24px;
    min-height: 135px;
    margin-bottom: 16px;
    padding: 30px 15px;
}

ul.jobs-teaser li a.blue {
    background-color: #4898dc;
}

ul.jobs-teaser li a:hover {
    background-color: #0071ba;
}

ul.jobs-teaser li a p {
    margin: 0;
}

#testimonials-slider {
    border: none;
    margin: 0 0 20px 0;
    background-color: #ededed;
}

#testimonials-slider li {
    background-color: #ededed;
    padding-bottom: 0;
    -webkit-backface-visibility: visible;
}

#testimonials-slider .col-no-pad {
    padding: 0;
}

#testimonials-slider .col-text {
    padding: 30px 16px 10px 16px;
}

@media (min-width: 1200px) {
    #testimonials-slider .col-text {
        padding: 40px 16px;
    }
}

#testimonials-slider .flex-direction-nav {
    overflow: hidden;
}

#testimonials-slider .flex-direction-nav a {
    line-height: 40px;
    top:13%;
}

@media (min-width: 768px) {
    #testimonials-slider .flex-direction-nav a {
        top: 50%;
    }
}

@media (min-width: 992px) {
    #testimonials-slider .flex-direction-nav a {
        opacity: 0.4;
    }

    #testimonials-slider.flexslider .flex-direction-nav .flex-prev {
        left: -40px;
    }

    #testimonials-slider.flexslider:hover .flex-direction-nav .flex-prev {
        opacity: 0.7;
        left: -40px;
    }

    #testimonials-slider.flexslider .flex-direction-nav .flex-next {
        right: -40px;
    }

    #testimonials-slider.flexslider:hover .flex-direction-nav .flex-next {
        opacity: 0.7;
        right: -40px;
    }
}

@media (max-width: 767px) {
    body#body-494 div.csc-textpic-intext-left-nowrap .csc-textpic-imagewrap {
        float:none;
        margin-right:0;
        margin-bottom: 16px;
    }
    body#body-494 div.csc-textpic-intext-left-nowrap .csc-textpic-imagewrap img {
        display: block;
        max-width: 100%;
        height: auto;
        width: 100%;
    }
    body#body-494 .csc-textpic-text {
        margin-left: 0 !important;
    }
}

:target:before {
  content:"";
  display:block;
  height:110px;
  margin:-110px 0 0;
}

@media (min-width: 992px) {
    #keyvisual-slider .slider.section {
        height: 521px;
    }

    #benefits-slider {
        height: 457px;
    }

    #testimonials-slider {
        height: 340px;
    }
}

@media (min-width: 1200px) {
    #keyvisual-slider .slider.section {
        height: 566px;
    }

    #benefits-slider {
        height: 480px;
    }

    #testimonials-slider {
        height: 349px;
    }
}

.csc-space-before-extra-small {
    margin-top: 10px;
}

.csc-space-before-small {
    margin-top: 20px;
}

.csc-space-before-medium {
    margin-top: 30px;
}

.csc-space-before-large {
    margin-top: 40px;
}

.csc-space-before-extra-large {
    margin-top: 50px;
}


.csc-space-after-extra-small {
    margin-top: 10px;
}

.csc-space-after-small {
    margin-top: 20px;
}

.csc-space-after-medium {
    margin-top: 30px;
}

.csc-space-after-large {
    margin-top: 40px;
}

.csc-space-after-extra-large {
    margin-top: 50px;
}